/* clearfix... Code to fix CSS clear bug... */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}
/* End clearfix*/

a {color: #63623b;}

/* Product Navigation */
ul#product_navigation {
	list-style: none; display: block; margin: 0; padding: 0; width: 955px; height: 52px;
	background: #f7f7f7 url('../images50/product_nav_background.png') repeat-x top left; 
	font-family: helvetica, sans-serif; font-weight: bold; font-size: 13px;
}
ul#product_navigation li {float: left; margin-top: 16px;}
ul#product_navigation li a {text-decoration: none; margin: 0 17px;}
ul#product_navigation li a:hover {color: #a38e39;}

ul#product_navigation li.active {margin-top: 20px;}
/*
ul#product_navigation li.active a,
ul#product_navigation li.active a:hover {
	color: #000; padding: 14px 17px 17px 17px;
	border-left: 1px solid #b8b5af; border-right: 1px solid #b8b5af;
	border-top: 1px solid #7f7d79; margin: 0; cursor: default;
	background: #e9e5de url('../images50/product_nav_selected_background.png') no-repeat bottom center;
}
*/
ul#product_navigation li.active a
{
	color: #000; padding: 14px 17px 17px 17px;
	border-left: 1px solid #b8b5af; border-right: 1px solid #b8b5af;
	border-top: 1px solid #7f7d79; margin: 0; cursor: default;
/*	background: #e9e5de url('../images50/product_nav_selected_background.png') no-repeat bottom center; */
	background: #e9e5de url('../images50/product_nav_selected_background.png') bottom center no-repeat; 
	position:relative;
}
ul#product_navigation li#first_link {margin-left: 8px; height:25px;}

div.qtip {
	font-family: helvetica, sans-serif; font-size: 14px; font-weight: bold;
}


/* Hides video or screen hover art on page load */
#featured_items ul li div.video_available,
#featured_items ul li div.screens_available {
	display:none;
}

#featured_items {width:720px; background: #FFFFFF url('../images50/featured_bg.png') repeat-y top center; font-family: helvetica, sans-serif;}
#featured_items ul {list-style: none; display: block; margin: 0; padding: 0;}
#featured_items ul li {
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;
	display: block;
	position: relative;
	height: 60px; overflow: hidden;
	float: left;
	width: 325px;
	border: none;
	margin: 5px 0 5px 30px; padding: 10px 10px 10px 10px;
}
#featured_items ul li img {position: absolute; top: 12px; left: 0;}
#featured_items ul li.left_side {margin-left: 0;}
#featured_items ul li strong {margin-left: 40px; font-size: 15px; width: 230px;}
#featured_items ul li strong em {color: #cc0000;}
#featured_items ul li p {margin: 0 0 0 40px; width: 230px; font-style: italic; font-size: 10px; color: #717171; line-height: 1.4em;}

/*#featured_items ul li:hover {background: #f9f8f7 url('../images50/featured_hover_bg.png') repeat-y top right;}*/

#featured_items ul li.video:hover div.video_available {display: block;}
#featured_items ul li.video:hover div.video_available a {
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	position: absolute; top:0; right: 0; width: 40px; height: 80px; text-indent:-100000px; overflow: hidden;
	background: transparent url('../images50/video_available.png') no-repeat top left; text-decoration: none;
}
#featured_items ul li.screens:hover div.screens_available {display: block;}
#featured_items ul li.screens:hover div.screens_available a {
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	position: absolute; top:0; right: 0; width: 40px; height: 80px; text-indent:-100000px; overflow: hidden;
	background: transparent url('../images50/screens_available.png') no-repeat top left; text-decoration: none;
}

#featured_items ul li.video:hover div.video_available a:hover,
#featured_items ul li.screens:hover div.screens_available a:hover {background-color: #e4dfd7;}
#featured_items ul li.screens:hover div.screens_available a img {display: none;}